<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepProcMsgResult..::.Result Field
RepProcMsgResult Class See Also

The result of processing an incoming replication message.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public RepProcMsgResult..::.ProcMsgResult Result

Visual Basic (Declaration)

    Public Result As RepProcMsgResult..::.ProcMsgResult

Visual C++

    public:
    RepProcMsgResult..::.ProcMsgResult Result

# See Also

RepProcMsgResult Class
BerkeleyDB Namespace